html, body, div, span, applet, object, iframe, 
h1, h2, h3, h4, h5, h6, p, blockquote, 
pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, 
font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, 
tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, 
form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    outline: 0 none;
    padding: 0;
    vertical-align: baseline;
}
html {
    height: 100%;
    overflow-y: scroll;
}
body {
    background-color: #fff;
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
    height: 100%;
    line-height: 125%;
    margin: 0;
    padding: 0;
    -webkit-text-size-adjust: 100%;
}
h1, h2, h3, h4, h5, h6, p {
    font-size: 100%;
}
html > body {
    font-size: 14px;
}
th {
    font-weight: normal;
}
address {
    font-style: normal;
}
hr {
    display: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
img {
    border: 0 none;
    vertical-align: bottom;
    max-width:100%;
}
a img {
    border: medium none;
}
label {
    cursor: pointer;
}
form {
    display: inline;
}
li {
    list-style: outside none none;
}
a, a:visited {
    color: #2980b9;
}
iframe {
    border: 0 none;
    max-width:100%;
}

a:hover img {
    opacity: 0.7;
    transition-duration: 0.3s;
}

/*---------------------------------------------
構造
---------------------------------------------*/
#PC {display:none;}
@media screen and (min-width: 768px) { #PC {display:block;}}

#wrapper {
    margin: 0 auto;
    min-width: 320px;
    overflow: hidden;
    position: relative;
}

#header {
    margin: 0 auto;
    position: relative;
    width: 100%;
    text-align: center;
    background-color: #FFF;
    text-align: center;
}

#contents {
    margin: 0 auto;
    width: 100%;
}

#article {
}

#aside {
    margin: 0 auto;
    width: 100%;
}


#footer {
    margin: 0 auto;
    position: relative;
    width: 100%;
    min-height: 200px;
    color: #fff;
    background: #1a4150 none repeat scroll 0 0;
    text-align: center;
    border-top: 4px solid #FFF
}



@media screen and (min-width: 768px) {
	#wrapper {
	}

	#header {
    	box-shadow: 0 1px 8px rgba(34, 25, 25, 0.4);
	}

	#contents {
	    width: 1000px;
		margin-top:10px;
		margin-bottom:10px;
	}
	
	#article {
	    float: right;
	    width: 740px;
	    margin-left:10px;
	    position: relative;
		border: solid 1px #CCC;
		border-bottom: none;
	}

	#aside {
	    float: left;
	    width: 245px;
		border: solid 1px #CCC;
		border-bottom: none;
	}
	
	#footer {
	}
}


/*---------------------------------------------
属性
---------------------------------------------*/

.clear { }

.block::after, 
.clear::after {
    clear: both;
    content: "";
    display: block;
    overflow: hidden;
}

.gray {
	background: #f5f3ea  none repeat scroll 0 0;
}
.white {
	background: #FFF none repeat scroll 0 0;
}
.midnight {
	background: #1a4150  none repeat scroll 0 0;
}
.left { 
	float: left;
}

.inline { 
	display: inline-block !important;
}
.cell { 
	display: table-cell !important;
	vertical-align: top !important;
	padding:1px;
}


.sp2col {
	margin-bottom:20px !important;
}

.shadow {
    box-shadow: 0 1px 8px rgba(34, 25, 25, 0.4);
}

.clear-border {
	border: none !important;
}

@media screen and (min-width: 768px) {
	.sp2col {
		margin-right:20px !important;
		margin-bottom:5px !important;
	}
	
	.pc-vrt0 {
		padding-top:0 !important;
		margin-top:0 !important;
	}
}
/*---------------------------------------------
block
---------------------------------------------*/

div.mod320 {
	margin: 5px auto;
	width: 320px;
	overflow: hidden;
	text-align: left;
}

div.block {
	padding-bottom:10px;
    margin: 0 auto;
	overflow: hidden;
	border-bottom: solid 1px #CCC;
}

div.block.twitter {
	padding:10px 8px 20px;
	text-align:right;
}

div.mod2col {
	text-align: center;
}

div.mod2col .mod320 {
	display: inline-block;
}

div.space-block {
	width: 100%;
	height:20px;
}

div.pc2col div.space-block {
	border-bottom: solid 1px #CCC;
}

.wbox {
	background: #FFF none repeat scroll 0 0;
	margin:0 10px;
	border: solid 1px #CCC;
	border-radius: 5px;
	vertical-align:top;
}

@media screen and (min-width: 768px) {

	div.pc2col {
		width: 100%;
		border-bottom: solid 1px #CCC;
		display: inline-block;
		text-align: center;
	}
	
	div.pc2col div.block{
		display:inline-block;
	    border: medium none;
	    vertical-align:top;
		width:364px;
	}
	
	div.space-block {
		display:inline-block;
	    border: medium none;
	    vertical-align:top;
		width: 0px;
	}
	
	div.mod2col div.space-block {
		width: 25px;
	}
	
}

div.block .info
{
	padding:5px;
}

/*---------------------------------------------
header
---------------------------------------------*/
#header .hitem {
    margin: 0 auto;
}

#header .htop {
    background: #ffd464 none repeat scroll 0 0;
    font-size: 12px;
    padding: 3px 0;
    text-align: center;
    background: #cae1f5  none repeat scroll 0 0;
    color: #086cbd ;
}

#header h1 {
    padding: 10px 0;
}

#header .had {
}

@media screen and (min-width: 768px) {
	#header .hitem {
		text-align: left;
		width:1080px;
	}
	#header .htop {
		text-align: left;
	}
	#header .htop .hitem{
		padding-left:20px;
	}
	#header h1,
	#header .had {
		display: table-cell;
	}
	
	#header .had {
    padding-left: 110px;
    vertical-align: middle;
	}
}


/*---------------------------------------------
menu
---------------------------------------------*/
div.block.menu {
	border-color: #f5f3ea ;
}

.menu {
	padding-bottom: 0 !important;
	font-size:14px;
    position:relative;
    z-index:2;
	position: relative;
	overflow: visible !important;
	transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
}


.menu > ul {
  display: table;
  table-layout: fixed;
  text-align: center;
  width: 100%;
  height:36px;
}
.menu > ul > li {
  display: table-cell;
  vertical-align: middle;
  border-right: 1px solid #FFF;
	position: relative;
	opacity: 0.8;
	padding-right: 5px;
}

.menu > ul > li:last-child {
  border-right: 0;
}
.menu > ul > li a {
  color: #fff;
  display: block;
  text-decoration: none;
  padding: 4px 0;
}


.menu > ul > li.link {
	background: #0086e6 url("images/icon_forward_w.png") no-repeat scroll right center / 14px 10px;
	background: #086cbd  url("images/icon_forward_w.png") no-repeat scroll right center / 14px 10px;
	transition: all 0.3s ease 0s;
}

.menu > ul > li.current {
	background: #f5f3ea  url("images/icon_forward2.png") no-repeat scroll right center / 14px 10px;
	font-weight:bold;
	color: #086cbd ;
	opacity: 0.9;
}
.menu > ul > li.current a {
	color: #1a4150;
}

.menu > ul > li.link:hover {
    text-decoration: none;
    opacity: 1;
}



@media screen  and (max-width: 374px)
{
	.menu > ul > li.current, 
	.menu > ul > li.link { background-image:none; }
}

@media screen and (min-width: 768px) {
	.menu {
    	box-shadow: none;
	}
}

.fixed {
    position: fixed;
    top: 0;
    z-index: 99;
}

/*---------------------------------------------
footer
---------------------------------------------*/
#footer div.cont {
    font-size: 12px;
    padding: 20px 0 10px;
    margin: 0px 10px;
    text-align: left;
}

#footer div.copy {
    font-size: 11px;
}

#footer .go-to-top {
    margin: 0 auto;
}

#backtotop {
    background: rgba(0, 0, 0, 0) url("images/back-circle.png") no-repeat scroll center center;
    bottom: 20px;
    cursor: pointer;
    display: none;
    height: 70px;
    position: fixed;
    right: 20px;
    text-indent: -9999px;
    width: 70px;
    z-index: 99;
}


@media screen and (min-width: 768px) {
	#footer div.cont {
		text-align: center;
		margin: 0px 100px;
	}

	#footer div.copy {
		width: 300px;
		left: 0;
		right: 0;
		margin:0 auto;
	    position: absolute;
	    bottom: 5px;
	    right: 10px;
	}
	
	#footer .go-to-top {
	    position: absolute;
	    right: 20px;
	}
}
/*---------------------------------------------
LINK
---------------------------------------------*/
ul.target-link li {
    font-size: 14px;
    border-top: solid 1px #CCC;
    background: rgba(0, 0, 0, 0) url("images/icon_forward.png") no-repeat scroll right center / 14px 10px;
}

ul.target-link li:first-child {
    border-top: medium none;
}

ul.target-link li a {
    font-size: 14px;
	text-decoration: none;
	
    display: block;
    line-height: 32px;
    overflow: hidden;
    padding: 0 20px 0 35px;
    position: relative;
    text-overflow: ellipsis;
    white-space: nowrap;
}

ul.target-link li a::before {
    border: 1px solid #CCC;

    color: #8a7868;
    background-color: #fff;

    display: block;
    font-family: "Arial";
    font-size: 11px;
    height: 14px;
    left: 10px;
    line-height: 16px;
    margin-top: -9px;
    position: absolute;
    text-align: center;

    top: 50%;
    width: 15px;
}
ul.target-link li.mo a::before { content: "月";}
ul.target-link li.tu a::before { content: "火";}
ul.target-link li.we a::before { content: "水";}
ul.target-link li.th a::before { content: "木";}
ul.target-link li.fr a::before { content: "金";}
ul.target-link li.sa a::before { content: "土";color:blue !important;}
ul.target-link li.sn a::before { content: "日";color:red !important;}

/*---------------------------------------------
LINK 2WEEK
---------------------------------------------*/
.bltable {
	display:table;
	width:100%;
	text-align: center;
	margin-top:5px;
}
.bltable .blcell {
	display: table-cell;
}
.bltable .blcell span {
	color: #8A7868;
	font-size:12px;
}
.bltable ul {
	text-align: left;
	margin-top:5px;
	margin-bottom:0;
}

.bltable ul.a1 {
	margin-right:5px !important;
}
.bltable ul.a2 {
	margin-left:5px !important;
}

.blcell.land ul{
	background-color: #fcf5f7;
}
.blcell.sea ul {
	background-color: #f2faf9;
}
.blcell.land span,
.blcell.land ul a {
    color: #d3387b;
}
.blcell.sea span,
.blcell.sea ul a {
    color: #11aaaa;
}

.blcell.land ul {
	border: 2px solid #d3387b;
}
.blcell.sea ul {
	border: 2px solid #11aaaa;
}

/*---------------------------------------------
LINK EVENT
---------------------------------------------*/
ul.event-link li {
    font-size: 14px;
    border-top: solid 1px #CCC;
	color: #8A7868;
	padding: 4px 8px 4px 10px;
    text-align: left;
}

ul.event-link li:first-child {
    border-top: medium none;
}



ul.event-link li .genericon {
	font-size:20px;
	vertical-align:top;
}

ul.event-link .evdate {
	color:#F44336;
	/*white-space: nowrap;*/
}
ul.event-link .evname {
	color:#1a4150;
}
ul.event-link .evname span {
	display: table-cell;
	line-height: 17px;
}
ul.event-link .evname .genericon {
	padding-right:2px;
}


ul.event-link li.url {
    border-top: dashed 1px #CCC;
    background: rgba(0, 0, 0, 0) url("images/icon_forward.png") no-repeat scroll right center / 14px 10px;
    padding-right: 18px;
}
ul.event-link li.url:hover {
	background-color: #ddeeff;
}
ul.event-link li a {
	text-decoration: none;
	font-size: 13px;
    display: block;
}


/*---------------------------------------------
バナー
---------------------------------------------*/
a.banr {
    display: block;
    height: 214px;
    position: relative;
    text-decoration: none;
}


a.banr .img-text {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.5);
    bottom: 0;
    left: 0;
    z-index: 2;
    border-top: 3px solid #fff;
}

a.banr.land .img-text {
    background-color: rgba(222, 114, 150, 0.8);
}

a.banr.sea .img-text {
    background-color: rgba(78, 186, 186, 0.8);
}

a.banr.yoso .img-text {
    background-color: rgba(8, 108, 189, 0.7);
}

a.banr.fp .img-text {
    background-color: rgba(125, 190, 23, 0.7);
}

a.banr .title {
    color: #fff;
    font-size: 21px;
    font-weight: bold;
    line-height: 125%;
    padding: 8px 10px 4px;
    position: relative;
    z-index: 2;
}
a.banr .text {
    background-image: url("images/arrow01.png");
    background-position: 300px center;
    background-repeat: no-repeat;
    background-size: 10px 20px;
    color: #fff;
    padding: 0 30px 8px 14px;
    position: relative;
    width: 285px;
    z-index: 2;
}


/*---------------------------------------------
カレンダー
---------------------------------------------*/
.modcal {
    margin:10px;
    height:100%;
}

#cal-frame {
    border: solid 1px #CCC;
    border-radius: 6px;
    
	display:block;
    xborder:none;
    width:100%;
    height:100%;
    margin:0;
	padding:0;
}


/*---------------------------------------------
AD
---------------------------------------------*/
div.ad {
    padding: 15px 0 10px;
	overflow: hidden;
	text-align: center;
	vertical-align: center;
}
div.ad.dark {
	/*background-color:#1a4150;*/
}
div.ad div.splink{
	font-size:11px;
	text-align:right;
	margin:0px 15px;
}

div.ad-text a {
	font-size:12px !important;
}

.adslot_1,
.adslot_2,
.adslot_3,
.adslot_4,
.adslot_cnt { 
	display:inline-block;
	width: 300px;
	height: 250px;
	margin-left: auto;
	margin-right: auto;
}
.adslot_min,
.adslot_min_top { 
	display:inline-block;
	width: 320px;
	height: 50px;
	margin-left: auto;
	margin-right: auto;
}
@media (min-width:340px) { 
	.adslot_1,
	.adslot_2,
	.adslot_3,
	.adslot_4,
	.adslot_cnt  { width: 340px; height: 280px; } 
	.adslot_min ,
	.adslot_min_top  { width: 320px; height: 100px; }
}
@media (min-width:768px) { 
	.adslot_1  { width: 740px; height: 280px; }
	.adslot_2  { width: 740px; height: 280px; }
	.adslot_3  { width: 740px; height: 280px; }
	.adslot_4  { width: 295px; height: 600px; } 
	.adslot_cnt  { width: 740px; height: 280px; }
	.adslot_min  { display:none !important; }
	.adslot_min_top  { display:none !important; }
	.ad_min_top  { display:none !important; }
}

/*---------------------------------------------
eyecatch photo
---------------------------------------------*/
div.eyecatch {
	text-align: center;
	padding : 0px;
	margin-bottom:8px;
}
div.eyecatch img{
	width:100%;
}
div.eyecatch div {
	margin-top:2px;
	font-size:9px;
	text-align:right;
	margin-right:5px;
}

/*---------------------------------------------
LINK today card
---------------------------------------------*/
ul.link-today-card {
  width: 100%;
  margin: 20px 0px 10px 0px;
  text-align: center;
  padding: 10px 0;
}
ul.link-today-card.top {
	margin-top:0px;
}
ul.link-today-card.land {
  background: rgba(0, 0, 0, 0) repeating-linear-gradient(-45deg, #F5EAED, #F5EAED 10px, #F2D6DE 0px, #F2D6DE 20px) repeat scroll 0 0;
}
ul.link-today-card.sea {
  background: rgba(0, 0, 0, 0) repeating-linear-gradient(-45deg, #E8F7F5, #E8F7F5 10px, #CCEDE9 0px, #CCEDE9 20px) repeat scroll 0 0;
}
ul.link-today-card.home {
  background: rgba(0, 0, 0, 0) repeating-linear-gradient(-45deg, #D8EEBA, #D8EEBA 10px, #ECF1E4 0px, #ECF1E4 20px) repeat scroll 0 0;
}
ul.link-today-card li {
  display: inline-block;
  vertical-align: middle;
  border-radius: 10px;
  border: 3px solid #FFF;
  padding:0px;
  margin: 10px;
  text-align: left;
  background-color:#FFF;
  height:120px;
  overflow: hidden;
}

@media screen and (min-width: 768px) {
	ul.link-today-card li {
		width:650px;
	}
}

ul.link-today-card li > a{
  text-decoration: none;
}
ul.link-today-card li div.link-card-thumb {
  float:left;
}
ul.link-today-card li div.link-card-thumb > img {
  margin:0;
  border-top-left-radius : 10px;
  border-bottom-left-radius : 10px;
  width:120px;
  height:120px;
}
ul.link-today-card li div.link-card-cont {
  background: rgba(0, 0, 0, 0) url("images/icon_forward_at.png") no-repeat scroll right center / 14px 25px;
  margin-left:130px;
  margin-right: 4px;
}
ul.link-today-card li div.link-card-cont p.title{
  font-weight: bold;
  text-decoration: underline;
  xxcolor: #ed7b8c;
  margin: 10px 0;
  font-size: 15px;
}
ul.link-today-card li div.link-card-cont p.excerpt{
    font-size: 12px;
    line-height: 16px;
    padding-right:20px;
    color:#1a4150;

}


/*---------------------------------------------
bread-crumbs
---------------------------------------------*/
.bread-crumbs {
    overflow: auto;
    white-space: nowrap;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.16);
}
.bread-crumbs ul {
    padding: 15px 10px 10px;
    font-size:0;
    font-family: "Avenir Next","Quicksand",Arial,YuGothic,"Yu Gothic",游ゴシック体,"游ゴシック","ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,"MS ゴシック","MS Gothic",sans-serif;
    position: relative;
	}
.bread-crumbs ul.top {
    padding-bottom: 5px;
	}
.bread-crumbs ul.sec {
    padding-top: 0;
    padding-bottom: 0;
	}

.bread-crumbs ul.btm {
    padding-top: 5px;
	}
.bread-crumbs ul li {
	display: inline-block;
	font-size: 14px;
    line-height: 1.1;
}
.bread-crumbs ul li a {
	color: #333;
	text-decoration: none;
}
.bread-crumbs ul li a:hover {
    opacity: 0.7;
    text-decoration: underline;
}
.bread-crumbs ul li:before {
    color: #AAA;
    content: "\f101";
    display: inline-block;
    font-family: "Genericons";
    font-size: 14px;
    line-height: 1;
    margin: 0 0px 0 12px;
    vertical-align: -2px;
}
.bread-crumbs ul li.title:before {
    content: "";
}
.bread-crumbs ul li.item:before {
    content: "\f104";
}
.bread-crumbs ul li:last-child {
	margin-right:10px;
}
.bread-crumbs ul li:first-child:before {
	margin-left:0px;
}

/*---------------------------------------------
item
---------------------------------------------*/

h2.mod-title {
	text-align: center;
	padding: 10px 0;
	font-size:16px;
	font-weight: normal;
	color: #086cbd ;
	
	line-height: 25px;
	vertical-align:top;
}
.midnight h2.mod-title {
	color: #FFF ;
}
h2.mod-title .genericon {
	font-size:23px;
	margin-right: 3px;
}

div.block .info  {
    }

div.block .info p {
    line-height: 1.5em;
    margin-bottom :10px;
    font-size: 12px;
    }

div.read_cat {
	text-align: right;
	font-size : 12px;
}

img.icon42 {
	vertical-align: -3px;
}
img.icon32 {
	vertical-align: text-top;
	margin-bottom:0 !important;
}
img.icon20 {
	vertical-align: top;
	margin-bottom:0 !important;
}
}


